# $Revision: 1.16 $, $Date: 2002/07/03 19:38:13 $
%define	_rn	x11-ssh-askpass
Summary:	OpenSSH X11 passphrase dialog
Summary(de):	OpenSSH X11 Passwort-Dialog
Summary(es):	Dilogo para introduccin de passphrase para X11
Summary(fr):	Dialogue pass-phrase X11 d'OpenSSH
Summary(it):	Finestra di dialogo X11 per la frase segreta di OpenSSH
Summary(pl):	Odpytywacz hasa OpenSSH dla X11
Summary(pt):	Dilogo de pedido de senha para X11 do OpenSSH
Summary(pt_BR):	Dilogo para entrada de passphrase para X11
Summary(ru):	OpenSSH -     (passphrase)  X11
Summary(uk):	OpenSSH - Ħ  ϧ  (passphrase)  X11
Name:		openssh-x11-askpass
Version:	1.2.4.1
Release:	2
License:	Free
Group:		Applications/Networking
Source0:	http://www.pobox.com/~jmknoble/software/x11-ssh-askpass/%{_rn}-%{version}.tar.gz
URL:		http://www.pobox.com/~jmknoble/software/x11-ssh-askpass/
BuildRequires:	XFree86-devel
Requires:	openssh
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
This is an X11-based passphrase dialog for use with OpenSSH.

%description -l es
Este paquete contiene un programa que abre una caja de dilogo para
entrada de passphrase en X11.

%description -l pl
To jest bazujcy na X11 odpytywacz hasa do uytku z OpenSSH.

%description -l pt_BR
Esse pacote contm um programa que abre uma caixa de dilogo para
entrada de passphrase no X11.

%description -l ru
Ssh (Secure Shell) -    "" (login)  
       .

         
X11.

%description -l uk
Ssh (Secure Shell) -    "" (login)  צϧ
      צΦ Φ.

  ͦ Ħ  ϧ    Ц
X11.

%prep
%setup -q -n %{_rn}-%{version}

%build
xmkmf
CXXEXTRA_DEFINES="%{rpmcflags}" %{__make} includes all

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	BINDIR=%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*
%{_libdir}/X11/app-defaults/SshAskpass

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: openssh-x11-askpass.spec,v $
Revision 1.16  2002/07/03 19:38:13  qboosh
- added translations from openssh.spec
- release 2

Revision 1.15  2002/05/25 13:00:56  kloczek
- use new %doc.

Revision 1.14  2002/03/27 11:28:59  roman
s/free/Free in License

Revision 1.13  2002/02/23 04:17:25  kloczek
- adapterized.

Revision 1.12  2002/02/22 23:29:21  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.11  2002/01/18 02:14:07  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.10  2001/11/23 12:36:46  qboosh
- s/Copyright/License/

Revision 1.9  2001/11/10 21:51:11  lukasz
- updated to 1.2.4.1

Revision 1.8  2001/05/02 16:29:12  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.7  2001/02/21 18:50:59  mis
update to 1.2.0

Revision 1.5  2000/11/12 20:11:55  kloczek
- modyfications for using neew rpm automation.

Revision 1.4  2000/06/18 10:00:58  kloczek
- fixed X resources path in %files.

Revision 1.3  2000/06/09 07:23:27  kloczek
- added using %%{__make} macro.

Revision 1.2  2000/06/05 15:40:05  kloczek
- cosmetics.

Revision 1.1  2000/05/16 10:11:32  misiek
uses only x11 libraries
